Subject: Re: [PATCH net-next 0/9] inet: frag: cleanup and update

From: Alexander Aring <[email-masked]>
Date: Mon, 28 Jul 2014 08:43:34 +0200

On Thu, Jul 24, 2014 at 04:50:28PM +0200, Nikolay Aleksandrov wrote:
> Hello,
> The end goal of this patchset is to remove the LRU list and to move the
> frag eviction to a work queue. It also does a couple of necessary cleanups
> and fixes.

For net/ieee802154/reassembly.c:

Acked-by: Alexander Aring <[email-masked]>